Ubuntu

Activity log for bug #871021

Date Who What changed Old value New value Message
2011-10-08 22:35:16 Jim Corliss bug added bug
2011-12-27 16:09:40 Dustin Kirkland  ecryptfs-utils (Ubuntu): importance Undecided High
2011-12-27 16:10:24 Dustin Kirkland  ecryptfs-utils (Ubuntu): assignee Michael Vogt (mvo)
2011-12-27 16:11:53 Dustin Kirkland  ecryptfs-utils (Ubuntu): status New Confirmed
2011-12-27 16:11:58 Dustin Kirkland  affects ecryptfs-utils (Ubuntu) synaptic (Ubuntu)
2011-12-27 16:11:58 Dustin Kirkland  synaptic (Ubuntu): assignee Michael Vogt (mvo)
2011-12-27 16:12:13 Dustin Kirkland  synaptic (Ubuntu): assignee Michael Vogt (mvo)
2011-12-27 16:28:37 Dustin Kirkland  bug task added ecryptfs-utils (Ubuntu)
2011-12-27 16:28:43 Dustin Kirkland  ecryptfs-utils (Ubuntu): status New Confirmed
2011-12-27 16:28:47 Dustin Kirkland  ecryptfs-utils (Ubuntu): importance Undecided High
2012-06-15 21:31:55 Dustin Kirkland  ecryptfs-utils (Ubuntu): status Confirmed Fix Committed
2012-06-15 21:35:26 Launchpad Janitor branch linked lp:ecryptfs
2012-06-24 16:45:28 Launchpad Janitor ecryptfs-utils (Ubuntu): status Fix Committed Fix Released
2012-06-24 17:13:43 Launchpad Janitor branch linked lp:ubuntu/ecryptfs-utils
2012-11-14 12:54:35 Marius B. Kotsbak synaptic (Ubuntu): status Confirmed Invalid